@font-face {
  font-family: "Muller";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/MullerMedium.eot");
  src: url("../fonts/MullerMedium.eot?#iefix") format("embedded-opentype"), url("../fonts/Geometria/Geometria.woff") format("woff"), url("../fonts/Geometria/Geometria.ttf") format("truetype");
}
.white_title{
    margin-bottom: 40px;
}
.block-title{
  padding-bottom: 30px;
  font-weight: 700;
  font-size: 24px;
  line-height: 30px;
  max-width: 619px;
  margin: 0 auto;
  text-align: center;
}
.block-wrap{
    padding-bottom: 50px;
}
.block-flex{
    display: flex;
    justify-content: space-between;
}
.content_title{
    font-weight: 500;
    font-size: 22px;
    line-height: 22px;
    padding-bottom: 20px;
}
.content_ul{
    margin: 0;
    font-size: 18px;
    line-height: 22px;
    padding-bottom: 20px;
}
.block-content{
    width: calc(100% - 274px);
    padding-right: 15px;
    position: relative;
    padding-bottom: 15px;
}
.content_b{
    font-weight: 500;
    padding: 10px 0 25px;
}
.content_gift{
    width: 300px;
    font-size: 16px;
    line-height: 22px;
}
.content_gift span{
    display: block;
}
.content_gift-img{
    position: absolute;
    right: 0;
    bottom: 0;
}
.form-wrap{
    width: 274px;
    background: #EBEBEB;
    border: 1px solid #00B301;
    border-radius: 10px;
    padding: 20px;
    text-align: center;
    align-self: start;
}
.form_title{
    font-size: 16px;
    line-height: 16px;
    padding-bottom: 10px;
    font-weight: 600;
}
.form_desc{
    font-size: 14px;
    line-height: 14px;
    padding-bottom: 20px;
}
.form_input{
    position: relative;
    padding-bottom: 10px;
}
#main .form_input input{
    width: 100%;
    background: #FFFFFF;
    border-radius: 8px;
    font-size: 14px;
    line-height: 44px;
    border: none;
    padding: 0;
    margin: 0;
    height: auto;
    font-weight: 400;
    text-align: center;
    color: #000;
}
.input-placeholder{
    font-size: 14px;
    line-height: 14px;
    text-align: center;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
    padding: 10px 0 0;
    color: #A0A0A0;
}
.form_btn{
    padding: 10px 0 0;
}
.btn_consultation{
    width: 100%;
    background: #00B301;
    border-radius: 8px;
    line-height: 50px;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    border: 0;
    margin: 0;
    transition: 0.3s;
}
.btn_consultation:hover{
    background: #78ba00;
}
.block-bd{
    border-bottom: 2px solid #0F5F9E;
    margin-bottom: 50px;
}
.block_video-in{
    display: block;
    max-width: 560px;
    min-height: 325px;
    margin: 0 auto;
    box-shadow: 0px 20px 25px -16px rgba(0, 0, 0, 0.25);
    transition: 0.3s;
}
.block_video-in:hover{
    box-shadow: none;
}
.block_video-in img{
    display: block;
}
.block_video-desc{
    position: relative;
    padding-top: 34px;
    font-size: 18px;
    line-height: 18px;
    font-weight: 500;
    max-width: 560px;
    margin: 0 auto;
}
.block_video-desc p{
    max-width: 288px;
}
.block_video-desc::before{
    content: '';
    position: absolute;
    bottom: 0;
    left: 301px;
    width: 160px;
    height: 40px;
    background: url(../img/arrow-green.png) center no-repeat;
    background-size: 100% 100%;
}
.masters_slider{
    margin: 0 -23px;
}
.master_slide{
    padding: 0 23px;
}
.master_slide-in{
    overflow: hidden;
    position: relative;
    border-radius: 10px;
}
.master_img{
    display: block;
    width: 100%;
}
#main .master_name{
    position: absolute;
    bottom: 0;
    left: 0;
    background: #00B301;
    border-radius: 0px 10px;
    color: #fff;
    font-weight: 500;
    font-size: 14px;
    line-height: 33px;
    width: 90px;
    text-align: center;
}
#main .result_block .slick-arrow{
    width: 30px;
    height: 30px;
    background: #fff url(../img/arrow-slick.png) 7px center no-repeat;
}
#main .result_block .slick-prev{
    left: 33px;
}
#main .result_block .slick-next{
    right: 33px;
    transform: translateY(-50%) rotate(180deg);
}
.result_block .slick-dots li{
    background: #63BAE8;
    width: 10px;
    height: 10px;
    border-radius: 50%;
}
.result_block .slick-dots li button{
    width: 100%;
    height: 100%;
}
.result_block .slick-dots li.slick-active{
    background: #005582;
}
.result_block .slick-dots li button:before{
    display: none;
}
.ground{
    display: flex;
    justify-content: space-between;
}
.ground_item{
    width: calc((100% - 28px) / 3);
}
.ground_img{
    border-radius: 10px;
    overflow: hidden;
}
.ground_img img{
    display: block;
    width: 100%;
}
.ground_txt{
    padding-top: 16px;
    text-align: center;
    display: block;
    font-weight: 500;
    font-size: 14px;
    line-height: 14px;
}
.reviews{
    position: relative;
}
.review_raiting{
    position: absolute;
    width: 98px;
    height: 99px;
    top: 0;
    left: 0;
}
.reviews .block-title{
    max-width: 370px;
    margin: 0 auto;
    font-weight: 400;
}
.review_slider{
    padding-bottom: 30px;
}
.review_slider img{
    display: block;
}
.review_slider .slick-list{
    padding: 0!important;
}
.review_slider .review_slide{
    filter: blur(4px);
}
.review_slider .review_slide.slick-current{
    filter: drop-shadow(0px 3px 15px rgba(0, 0, 0, 0.15));
}
.review_slide{
    transition: 0.3s;
}
.review_bot{
    padding-top: 40px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    max-width: 573px;
}
.review_txt{
    max-width: 373px;
    width: 100%;
    font-weight: 500;
    font-size: 22px;
    line-height: 25px;
    padding-right: 14px;
}
.review_link{
    display: block;
    width: calc(100% - 373px);
    text-align: center;
}
.review_link img{
    width: 192px;
    height: 49px;
    display: block;
    margin: 0 auto;
}
.review_link span{
    display: inline-block;
    text-align: center;
    padding-top: 8px;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    color: #1E92FD;
    transition: 0.3s;
    border-bottom: 1px solid #1E92FD;
}
.review_link:hover span{
    border-bottom-color: transparent;
}
.more{
    display: flex;
    justify-content: space-between;
}
.more_img{
    width: 50%;
    max-width: 368px;
}
.more_img img{
    width: 100%;
    display: block;
}
.more_content{
    width: 50%;
    padding-top: 20px;
    align-self: start;
    padding-bottom: 75px;
    position: relative;
}
.more_content::before{
    content: '';
    position: absolute;
    background: url(../img/arrow-more.png) center no-repeat;
    width: 170px;
    height: 37px;
    bottom: 0;
    right: 30px;
}
.more_txt{
    font-weight: 500;
    font-size: 22px;
    line-height: 25px;
    padding-bottom: 32px;
    max-width: 290px;
}
.more_btn{
    display: block;
    background: linear-gradient(180deg, #09D30A 0%, #00B301 100%);
    border: 1px solid #00B301;
    box-shadow: 0px 3px 0px #005F01, 0px 19px 20px -11px rgba(0, 179, 1, 0.42);
    border-radius: 10px;
    font-weight: 700;
    font-size: 16px;
    line-height: 50px;
    text-transform: uppercase;
    text-align: center;
    max-width: 264px;
    color: #fff;
    transition: 0.3s;
}
.more_btn:hover{
    box-shadow: 0px 6px 0px #005F01, 0px 19px 20px -11px rgba(0, 179, 1, 0.42);
}
#main .change_block.white_block:not(.nextInQueue){
    padding-top: 25px;
}
.product_footer li{
    font-size: 12px;
line-height: 18px;
font-weight: 400;
}
.product_footer{
    padding: 0;
}
.product_footer ul{
    margin: 0;
    padding: 10px 22px;
}
.tab_content[data-id="1"] .product_card{
    box-shadow: none;
}
.product_card-in{
    background: #EBEBEB;
box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.25);
border-radius: 10px;
    margin-bottom: 13px;
    overflow: hidden;
}
.product_kredit-wrap{
    background: #fff;
}
.product_image{
    background: #fff;
}
.product_kredit{
    border-top: 1px solid #00B301;
    font-size: 12px;
line-height: 12px;
display: flex;
justify-content: space-between;
padding: 7px 22px;
font-weight: 400;
}
.product_card{
    height: auto;
}
.product_link{
    background: #00B301;
border: 1px solid #005F01;
box-shadow: 0px 4px 0px #005F01;
border-radius: 10px;
color: #fff;
font-weight: 700;
font-size: 12px;
line-height: 12px;
text-align: center;
padding: 11px 22px;
display: block;
width: 100%;
}
.catalog_slider_2 .slick-disabled{
    opacity: 0.5;
    cursor: default;
}
.graph-wrap{
   background: #FFFFFF;
box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.2);
border-radius: 10px;
overflow: hidden; 
}
.graph_top{
    background: #0F5F9E;
    position: relative;
    color: #fff;
    padding: 0 47px;
    display: flex;
}
.graph_top::before,
.graph_top::after,
.graph_result-wrap::after {
    content: '';
    position: absolute;
    background: url(../img/shine.png) center no-repeat;
    width: 171px;
    height: 100%;
    top: 0;
    bottom: 0;
    right: 0;
}
.graph_top::before{
    right: 115px;
}
.graph_img-wrap{
    width: 106px;
    height: 85px;
    background: #fff;
    padding: 8px;
    display: flex;
    align-self: center;
    justify-content: center;
}
.graph_img{
    display: block;
    max-width: 100%;
    max-height: 100%;
}
.graph_title{
    align-self: center;
    padding-left: 30px;
    display: flex;
}
.graph_title-desc{
    display: block;
    font-size: 25px;
line-height: 25px;
    padding-right: 30px;
}
.graph_title-name{
    font-weight: 700;
font-size: 24px;
line-height: 24px;
display: block;
}
.graph_ranges{
    position: relative;
    padding: 35px 50px;
    display: flex;
    flex-wrap: wrap;
}
.graph_ranges::before{
    content: '';
    position: absolute;
    width: 180px;
    height: 167px;
    background: url(../img/enot-graph.png);
    right: 0;
    bottom: -10px;
    z-index: 5;
}
.range-block{
    width: calc(50% - 14px);
    margin-right: 28px;
    font-size: 18px;
line-height: 18px;
padding-bottom: 35px;
}
.range-block:nth-child(2){
    margin-right: 0;
}
.range-block:last-child{
    padding-bottom: 0;
}
.range_name{
    display: block;
    padding-bottom: 15px;
}
.range_in{
}
.range_in > div{
    display: block;
  border: 1px solid #EBEBEB;
border-radius: 5px 5px 0px 0px;  
    padding: 22px;
}
input[type=range]  {
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  overflow: hidden;
  display: block;
  margin: 0;
  min-height: auto;
  height: 22px;
  padding: 0;
  border-radius: 0;
  border: none!important;
  outline: none;
  z-index: 0;
}
input[type=range]::-webkit-slider-runnable-track {
  height: 22px;
  background: #D1D1D1;
}
input[type=range]::-webkit-slider-thumb {
  background: #0F5F9E;
  cursor: pointer;
  width: 25px;
  height:  22px;
  -webkit-appearance: none;
  box-shadow: -220px 0 0 220px #569FD9;
}
input[type=range]::-moz-range-track {
  border-radius: 44px;
  height: 22px;
  background-color: #D1D1D1;
}
input[type=range]::-moz-range-thumb {
  background: #0F5F9E;
  cursor: pointer;
  width: 25px;
  height:  22px;
  -moz-appearance: none;
  box-shadow: -220px 0 0 220px #569FD9;
}
.range_month{
    display: inline-block;
    padding-right: 5px;
}
.graph_result-wrap{
    background: #0F5F9E;
    position: relative;
    padding: 30px 50px;
    color: #fff;
    display: flex;
    font-size: 18px;
line-height: 18px;
}
.graph_result:first-child{
    padding-right: 50px;
}
.graph_result-name{
    display: inline-block;
    padding-right: 21px;
}
.graph_result-price{
    display: inline-block;
    font-weight: 700;
    padding: 0 5px;
}
.graph_list-wrap{
    padding: 35px 0 40px;
}
.graph_list-title{
    font-weight: 500;
font-size: 18px;
line-height: 18px;
display: block;
padding: 0 50px 13px;
position: relative;
}
.graph_list-title::before{
    content: '';
    position: absolute;
    height: 3px;
    width: 73px;
    background: #0F5F9E;
    left: 50px;
    bottom: 0;
}
.graph_list-top{
    padding: 32px 50px 24px;
    border-bottom: 1px solid #0F5F9E;
    font-weight: 500;
font-size: 16px;
line-height: 16px;
display: flex;
justify-content: space-between;
}
.graph_list-top span:first-child,
.graph_item-month{
    width: 155px;
}
.graph_list-top span:nth-child(2),
.graph_item-pay{
    width: 155px;
}
.graph_list-top span:nth-child(3),
.graph_item-percent{
    width: 290px;
}
.graph_list-top span:last-child,
.graph_item-remainder{
    width: 80px;
}
.graph_item-percent{
    padding-left: 50px;
}
.graph_item-remainder{
    text-align: right;
}
.graph_list{
    margin: 0;
}
.graph_item{
    border-bottom: 1px solid #0F5F9E;
    padding: 15px 50px;
    font-size: 14px;
    line-height: 14px;
    display: flex;
}
.graph_item i{
    font-style: normal;
    width: 17px;
    display: inline-block;
}
.graph_btns{
    padding-top: 25px;
    padding-left: 50px;
}
.graph_btn{
    display: none;
    background: #0F5F9E;
    border-radius: 10px;
    line-height: 40px;
    border: none;
    cursor: pointer;
    outline: none;
    color: #fff;
    font-size: 14px;
    padding: 0 22px;
    transition: 0.3s;
    width: 160px;
}
.graph_btn:hover{
    box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.2);
}
.graph_btn.active{
    display: block;
}
.graph_item-pay{
    padding-left: 10px;
}
.answer-5 .form_control{
    margin-right: 50px;
}

@media (max-width: 800px) {
    #main .white_title{
        font-size: 16px;
        line-height: 18px;
        padding-bottom: 35px;
        margin-bottom: 0;
    }
    #main .white_title:before{
        top: 0;
    }
    .block-title{
         font-size: 18px;
         line-height: 18px;
         padding-bottom: 25px 
     }
     .block-bd{
        margin-bottom: 30px
    }
    .block-wrap{
        padding-bottom: 30px
    }
    .block-flex{
        display: block;
    }
    .block-content{
        width: 100%;
        margin-bottom: 30px
    }
    .content_title{
        font-size: 18px;
        line-height: 18px;
        padding-bottom: 15px
    }
    .content_ul{
        font-size: 14px;
        line-height: 20px;
        padding-bottom: 15px
    }
    .content_desc{
        font-size: 16px;
        line-height: 16px;
    }
    .content_b{
        font-size: 16px;
        line-height: 16px;
        padding-bottom: 20px;
    }
    .content_gift{
        width: 200px;
        font-size: 14px;
        line-height: 20px;
    }

    .form-wrap{
        margin: 0 auto;
    }
    .block_video-desc{
        font-size: 16px;
        line-height: 16px;
        padding-top: 20px
    }
    .block_video-desc::before{
        width: 100px;
        height: 40px;
    }
    .master_slide{
        padding: 0 7px;
    }
    #main .result_block .slick-next{
        right: 23px;
    }
    #main .result_block .slick-prev{
        left: 23px;
    }
    .masters_slider{
        margin: 0 -15px;
    }
    .block-ground{
        display: none;
    }
    .review_bot{
        display: block;
        margin: 0 auto;
        max-width: 334px;
    }
    .review_txt{
        padding: 0;
        text-align: center;
        font-size: 18px;
        line-height: 25px;
    }
    .review_link{
        width: 100%;
    }
    .review_link img{
        display: none;
    }
    .more{
        display: block;
        max-width: 290px;
        margin: 0 auto;
    }
    .more_content{
        width: 100%;
        text-align: center;
        font-size: 18px;
        line-height: 20px;
    }
    .more_img,
    .more_content::before{
        display: none
    }
    .block_video-in{
        min-height: auto;
    }
    .block_video-desc p{
        max-width: 255px;
    }
    .block_video-desc::before{
        left: 245px;
        width: 90px;
        height: 38px;
    }
    .review_raiting{
        display: none;
    }
    .more_content{
        padding-bottom: 0;
    }
    .range-block{
        width: 100%;
        margin: 0;
    }
    .graph_ranges::before{
        display: none;
    }
    .graph_ranges{
        padding: 20px 15px 40px;
    }
    .graph_img-wrap{
        display: none;
    }
    .graph_top{
        min-height: 58px;
        padding: 20px 25px;
    }
    .graph_title-desc{
        font-size: 18px;
        line-height: 22px;
        padding: 0 20px 0 0;
    }
    .graph_title-name{
        font-size: 22px;
        line-height: 22px;
    }
    .graph_title{
        padding: 0;
    }
    .range-block{
        font-size: 16px;
        line-height: 16px;
    }
    .range_price{
        font-size: 18px;
        line-height: 18px;
    }
    input[type=range]{
        height: 13px;
    }
    input[type=range]::-webkit-slider-runnable-track{
        height: 13px;
    }
    input[type=range]::-webkit-slider-thumb{
        height: 13px;
    }
    input[type=range]::-moz-range-track{
        height: 13px;
    }
    input[type=range]::-moz-range-thumb{
      height: 13px;
    }
    .graph_result-wrap{
        flex-direction: column;
        padding: 20px 15px;
    }
    .graph_result:first-child{
        padding-bottom: 15px;
        padding-right: 0
    }
    .graph_list-wrap{
        padding: 20px 0 30px;
    }
    .graph_list-title{
        padding: 15px;
    }
    .graph_list-title::before{
        left: 15px;
    }
    .graph_list-top{
        padding: 32px 15px 20px;
    }
    .graph_item{
        padding: 15px;
    }
    .graph_item-percent,
    .graph_percent{
        display: none;
    }
    .graph_item{
        justify-content: space-between;
    }
    .graph_item-pay{
        padding-left: 5px;
    }
    .graph_btns{
        padding-left: 0;
    }
    .graph_btn{
        margin: 0 auto;
    }
}
@media (max-width: 479px) {
    .review_slider{
        margin: 0 -10px;
    }
    .review_slider .slick-list{
        padding: 0 80px!important;
    }
}